/* BACKGROUND */

.grey-bg {
	background-color:#f2f2f2;
}

body {
	background-color:white!important;
}

html {
	background-color:white!important;
}


.low-opacity {
	opacity:0.4;
	z-index:0;
	padding:15px;
}


.all-opacity {
	opacity:1;
	/* border-top-left-radius:5px;
	border-top-right-radius:5px; */
	border-top: 3px solid #b31212;
    border-left: 3px solid #b31212;
	border-right: 3px solid #b31212;
	outline:none;
	padding:7px;
	background:#f2f2f2;
	z-index:2;
	padding-bottom:10px;
}

.red-bar {
	border-top: 3px solid #b31212;
}

.no-red-bar {
	border-top: 3px solid #f2f2f2;
}

a:link {
    text-decoration: inherit;
    color: inherit;
    cursor: auto;
}

a:visited {
    text-decoration: inherit;
    color: inherit;
    cursor: auto;
}

.card {
	cursor:pointer;
	-webkit-user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; 
}

select {
	background:white!important;
}


.intensity-card {
	z-index:1000;
	left:0;
	right:0;
	margin:auto;
	top:0;
	bottom:0;
	position:absolute;
	border:2px solid white;
		-webkit-user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; 
}


.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


.red-bg {
	background-color: #ffdddd;

}

.event-tab-wrapper {
	height:300px;
	background-size:cover;
	background-position:center;
}

.event-tab-img {

		height:300px;
		width:100%;
		background-color:rgba(0,0,0,0.4)
}


.red-btn {
	width:100%;
	background:#b31212;
	padding:0px;
	margin:0px;
	color:white;
	font-weight:bold;
}

.red-btn-sample {
	width:100%;
	background:#b31212;
	padding:0px;
	margin:0px;
	color:white;
	font-weight:bold;
}

.blue-btn {
	width:100%;
	background:#0971b3;
	padding:0px;
	margin:0px;
	color:white;
	font-weight:bold;
}


/* FONTS */

.light-blue {
	color:#60b9e1;
}

.light-orange {
	color:#f4c85f;
}

.light-green {
	color:#97c258;
}

.medium-light-grey {
	color:#6d6f71;
}

.mediumg-grey {
	color:#afafaf;
}

.dark-grey {
	color:#323232;
}

.white {
	color:white;
}

.montserrat {
font-family: 'Montserrat', sans-serif;
}

.roboto {
	font-family: 'Roboto';
}

.lato {
	font-family: 'Lato';
}

.x-small-font {
	font-size:10px;
}

.small-font {
	font-size:12px;
}

.x-medium-font {
	font-size:14px;
}

.medium-font {
	font-size:16px;
}

.x-large-font {
	font-size:18px;
}

.large-font {
	font-size:20px;
}

.big-font {
	font-size:24px;
	font-weight: bold;
}

.bold-font {
	font-weight: bold;
}

.upper-case {
	text-transform: uppercase;
}


/* HEADER */

.top-header {

	border-bottom:#f2f2f2 2px solid;
	height:70px;
	width: 100%;

}

.bottom-header {
	height:145px;
	width: 100%;
}

#logo-header {
	width:200px;
	height:110px;
	border-right:solid 1px #323232;
}

#payoff-header-1 {
	width:200px;
}


/* BUTTONS */

.button {
	cursor:pointer;
	outline: none;
}

.light-button {
	color:#afafaf;
	border: 1px solid #afafaf;
	font-size:14px;
	text-transform: uppercase;
	cursor:pointer;
	padding:10px 20px;
}

.light-button:hover {
	background-color: #afafaf;
	color:white;

}

.reserve-button {
	color:white!important;
	border: 1px solid #97c258;
	background-color: #97c258;
	font-size:14px;
	text-transform: uppercase;
	cursor:pointer;
	padding:5px 10px;
	font-weight: bold;
}

.reserve-button:hover {
	background-color: white;
	color:#97c258!important;
	border: 1px solid #97c258;

}

.green-button {
	color:white!important;
	border: 1px solid #97c258;
	background-color: #97c258;
	font-size:14px;
	text-transform: uppercase;
	cursor:pointer;
	padding:10px 20px;
}

.green-button:hover {
	background-color: white;
	color:#97c258!important;
	border: 1px solid #97c258;

}

.light-blue-button {
	color:white!important;
	border: 1px solid #71b3cf;
	background-color: #71b3cf;
	font-size:14px;
	text-transform: uppercase;
	cursor:pointer;
	padding:5px 10px;
}

.light-blue-button:hover {
	background: none;
	color:#71b3cf!important;
	border: 1px solid #71b3cf;

}

/* MENU */


ul {
	text-decoration: none;
	list-style: none;
}

#menu-bar {
	width:700px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#menu-bar li{
	font-family:'roboto';
	font-size:16px;
	color:#323232;
	cursor:pointer;
	position:relative;
	text-transform: uppercase;
}

#menu-bar li:hover{
	color:#60b9e1;
}


#submenu-bar {
	width:700px;
	height: 30px;
	padding-top:0px;
	margin-top:0px;
}

#submenu-bar ul{
	margin:0px;
	height: 30px;
	padding-top:10px;
}

#submenu-bar li{
	font-family:'roboto';
	font-size:14px;
	color:#afafaf;
	cursor:pointer;
	margin-right:30px;
	text-transform: uppercase;
}

#submenu-bar li:hover{
	color:#60b9e1;
}

#submenu-bar li:last-of-type{

	margin-right:0px;
}

/* FOOTER */

#footer-menu li{
	font-family:'roboto';
	font-size:16px;
	color:#afafaf;
	cursor:pointer;
	margin-right:30px;
}

#footer-menu li:hover {
	color:#60b9e1;
}

.footer-icons {
	margin-right: 10px;
	font-size:14px;
}

.footer {
	height:200px;
	background-color:#f2f2f2;
	border-bottom:white solid 5px;
	width:100%;
	font-size:13px;
}

.bottom-footer {
	height:75px;
	background-color:#888c96;
	width:100%;
}

/* CONTENT */

.content {
	width:1170px;
}



.home-section {
	padding-top:40px;
	padding-bottom:40px;
}

.slider-vetrina {
	height:375px;
}

#text-slider-vetrina {
	height:375px;
}



.section-title {
	font-family: 'Lato';
	font-size:20px;
	font-weight: normal;
	color:#b31212;

}

.product-tab {
	letter-spacing: 2;
	margin-top:10px;
	font-size:16px;
	color:white;
	font-weight: bold;
	text-transform: uppercase;
}

.intro-text {
	margin-top:10px;
	font-size:16px;
	color:#323232;
	font-weight: 300;
	height:200px;
	overflow-y: hidden;
	padding-right: 30px;
	font-family:'Roboto';
}

.intro-text-full-width {
	margin-top:10px;
	font-size:16px;
	color:#323232;
	font-weight: 300;
	height:auto;
	overflow-y: hidden;
	padding-right: 30px;
	padding-bottom: 30px;
		font-family:'Roboto';
}

.image-text {
	margin-left:20px;
	margin-bottom: 20px;
	width:75%;
	color:white;
}

.grid-list {
	width: 100%;
}

.grid-list md-grid-list {
  margin: 8px; }

.grid-list  md-grid-tile {
  transition: all 400ms ease-out 50ms; }

.width-100 {
	width:100%;
}

.width-50 {
	width:50%;
}

.width-40 {
	width:40%;
}

.width-30 {
	width:30%;
}

.input-box {
	padding:10px;
	border: 2px solid #e6e6e6;
	border-radius:4px;
	margin-bottom: 10px;
}



.md-tab.md-active {
     background-color:#5d686e;
	 color:white;
	
}


/* SWIPER */

.swiper-container{
		width:100%;
		padding-top:0px;
		padding-bottom:0px;
		height: 18%;
	    margin-bottom: 10px;
}

.swiper-container-speakers{
		width:100%;
		padding-top:10px;
		padding-bottom:40px;
		height: 100px;
}



.swiper-slide{
		background-position:center;
		background-size:cover;
		width: 30%
}

.swiper-slide-col {
	margin-bottom:10px;
}

.swiper-container-speakers .swiper-slide{
		background-position:center;
		background-size:cover;
		width:100px;
		height:100px;
}


/* HOME SEARCH BOX */



#search-box {

    position:absolute;
    bottom:30px;
    width: 600px;
    height: 150px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    z-index: 1000;
}

#info-bar {
    height:40px;
    width: 100%;
    background: #7bc2e5;
    margin: 0px;
}

#filters {
    width:100%;
    height: 80px;
    margin-top:5px;
    background: white;
}

.info-col {
    text-align:center;
    line-height: 40px;
    color:white;
    font-weight: bold;
    font-family: 'Roboto'
}

#home-search-form {
    width: 500px;
}

.search-button {
    text-align: right;

}
    

.where-home-rounded {
     border-radius:10px;
	 /* mozilla */
	 -moz-border-radius:10px;
	 /* webkit */
	 -webkit-border-radius:10px;
	 padding: 10px;
	 margin-left: 20px;
	 border:solid 1px #c8c8c8;
	 outline: none;
	 width: 200px;
}

.search-button-home {
    margin-top: 6px;
    margin-right: 20px;
    color:#c8c8c8;
    cursor: pointer;
}

#home-first-section {

	height:100%;
}

.link-tab:hover {
	opacity: 0.8;
}


/*  INPUT RADIO BUTTONS */

label.btn span {
  font-size: 1.5em ;
}

label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #c8c8c8;    display: inline;
}
label input[type="radio"] ~ i.fa.fa-check-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-check-circle-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="radio"] ~ i.fa {
color: #7AA3CC;
}

label input[type="checkbox"] ~ i.fa.fa-square-o{
    color: #c8c8c8;    display: inline;
}
label input[type="checkbox"] ~ i.fa.fa-check-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-square-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="checkbox"] ~ i.fa {
color: #7AA3CC;
}

div[data-toggle="buttons"] label.active{
    color: #7AA3CC;
}

div[data-toggle="buttons"] label {
		display: inline-block;
		padding: 6px 12px;
		margin-bottom: 0;
		font-size: 14px;
		font-weight: normal;
		line-height: 2em;
		text-align: left;
		white-space: nowrap;
		vertical-align: top;
		cursor: pointer;
		background-color: none;
		border: 0px solid 
		#c8c8c8;
		border-radius: 3px;
		color: #c8c8c8;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
}

div[data-toggle="buttons"] label:hover {
color: #7AA3CC;
}

div[data-toggle="buttons"] label:active, div[data-toggle="buttons"] label.active {
-webkit-box-shadow: none;
box-shadow: none;
}


#map {
    position: relative;
    overflow: hidden;
    -webkit-transition: all .7s;
    -moz-transition: all .7s;
    transition: all .7s;
}

.scrolloff {
    pointer-events: none;
}


.grey-button {
  background-color:#3f3f3f!important;
  color:white!important;
  border:solid 1px #3f3f3f!important;
  cursor: pointer;
  padding: 0px 20px;
  border-radius:3px;
  font-size: 14px;
  text-transform: uppercase;

}


.grey-button:hover {
  background:none!important;
  color:#575757!important;
}

.speaker-label {
	text-align: center;
	font-size: 9px;

}

md-dialog {

    max-height: 90%;
}


.event-tab {
	cursor:pointer;
	background-color:grey;
}

.event-tab:hover {
	opacity:0.8;
}

.event-tab-content {
	background-color:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
	cursor:pointer!important;
}


.cards-content {
	float:left;
	width:100%;

}


.card-area {
	cursor:pointer;
	float:left;
}

md-dialog {
	max-width: 90%!important;
}


#bgdiv {  
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1000;
    background-color:grey;
    opacity: .8;
 }

.loader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px;  /* -1 * image height / 2 */
    display: block;     
}

.rz-pointer {
	outline:none;
}

.wizard-text {
	font-family:'Lato';
	font-size:16px;
	line-height: 1.5;
	min-height: 290px;
}

.wizard-intro {
	font-family:'Lato';
	font-size:16px;
	line-height: 1.5;

}


.wizard-content {
	min-height:80%;
}

.Blink {
  animation: blinker 1.5s cubic-bezier(.5, 0, 1, 1) infinite alternate;  
}
@keyframes blinker {  
  from { opacity: 1; }
  to { opacity: 0; }
}